Ivanildo_GalvÃ_
Enthusiast
Enthusiast

Upgrade from VCSA 6.5 to VCSA 7.0.2, error with VUM.

Jump to solution

Hello,

I'm trying to upgrade from VCSA 6.5 to VCSA 7.0.2, everything is going well, until in stage 02 this problem in the attached image happens, whenever it reaches 26%.

I tried with VCSA 7.0.3, the problem is repeated.

Has anyone ever experienced this ?

Ivanildo Galvão
0 Kudos
1 Solution

Accepted Solutions
Ivanildo_GalvÃ_
Enthusiast
Enthusiast

Problem solved. I downloaded VMware vCenter Server 7.0U3h, I was able to perform the upgrade.

Ivanildo Galvão

View solution in original post

0 Kudos
4 Replies
maksym007
Hot Shot
Hot Shot

What is your VCSA 6.5 build version? 

For testing purposes try to upgrade to VCSA 6.7 and to VCSA 7.0.3 after that. Maybe there are some bugs in your build. 

0 Kudos
Ivanildo_GalvÃ_
Enthusiast
Enthusiast

The following image, with the information of VCSA 6.5.
I haven't tested it with VCSA 6.7, it should probably work, but I need to do the process with 6.5, to show students in a course.

Ivanildo Galvão
0 Kudos
Ivanildo_GalvÃ_
Enthusiast
Enthusiast

I did the path VCSA_65 >>>> VCSA_67, it worked.

Then I tried VCSA_67 >>>> VCSA_7, it gave the same error "Internal error occurs during Export of Vmware vSphere Update Manager"

Difficult !

Ivanildo Galvão
0 Kudos
Ivanildo_GalvÃ_
Enthusiast
Enthusiast

Problem solved. I downloaded VMware vCenter Server 7.0U3h, I was able to perform the upgrade.

Ivanildo Galvão
0 Kudos